zen-folders-search-placeholder = 
    .placeholder = Tìm kiếm { $folder-name }...
zen-folders-panel-rename-folder = 
    .label = Đổi tên thư mục thẻ
zen-folders-panel-unpack-folder = 
    .label = Giải thoát thư mục
zen-folders-new-subfolder = 
    .label = Tạo thư mục con
zen-folders-panel-delete-folder = 
    .label = Xóa thư mục thẻ
zen-folders-panel-convert-folder-to-space = 
    .label = Biến thư mục thẻ thành không gian làm việc
zen-folders-panel-change-folder-space = 
    .label = Chuyển không gian làm việc...
zen-folders-panel-change-icon-folder = 
    .label = Đổi biểu tượng thư mục thẻ
zen-folders-unload-all-tooltip = 
    .tooltiptext = Unload active in this folder
zen-folders-unload-folder = 
    .label = Tải lại tất cả các thẻ
zen-folders-search-no-results = Không có thẻ nào trùng với tìm kiếm 🤔
